跳至正文

现有接口清单

核对基线:4489b400,2026-10-08。路径、方法、请求与返回类型来自 生成客户端 ,授权入口来自对应后端路由。JSON 字段的最终合同来自 FastAPI/Pydantic;本清单只读整理,没有改生成文件。

本清单是存量源码索引,不是当前必须实现的需求。页面驱动的最小合同见接口设计。公开接口的“固定公开发布范围”不是匿名私有数据;“路由专用校验”须打开实现核对,不能据此视为无权限控制。接口 errors 列表可能继承公共定义,下面不伪造各接口的完整状态码。

acknowledgeAiCostCircuit

POST /api/ai/models/cost-circuits/acknowledgments → AiModelConfigurationView。授权:独立运营写权限;成功状态:200。

acknowledgeAiCostCircuit 客户端  · 后端路由 。

输入:body=AiCostCircuitAckInput。

approveEditorialBodyExtraction

POST /api/editorial-sources/{profile_id}/body-approval → EditorialBodyApprovalView。授权:独立运营写权限;成功状态:status.HTTP_200_OK。

approveEditorialBodyExtraction 客户端  · 后端路由 。

输入:params=approveEditorialBodyExtractionParams;body=EditorialBodyApprovalInput。

approveEditorialRsshubSource

POST /api/editorial-sources/{profile_id}/rsshub-approval → EditorialRsshubApprovalView。授权:独立运营写权限;成功状态:status.HTTP_200_OK。

approveEditorialRsshubSource 客户端  · 后端路由 。

输入:params=approveEditorialRsshubSourceParams;body=EditorialRsshubApprovalInput。

archiveMonitorTopic

POST /api/topics/{topic_id}/archive → MonitorTopicView。授权:当前用户写权限;成功状态:status.HTTP_200_OK。

archiveMonitorTopic 客户端  · 后端路由 。

输入:params=archiveMonitorTopicParams。

callPublicMcp

POST /mcp → McpResponse。授权:当前用户读取;成功状态:200。

callPublicMcp 客户端  · 后端路由 。

输入:无业务参数,传输层身份与安全头仍生效。

callPublisherMcp

POST /public/mcp → McpResponse。授权:路由专用校验,见实现;成功状态:200。

callPublisherMcp 客户端  · 后端路由 。

输入:无业务参数,传输层身份与安全头仍生效。

cancelCollectionJob

POST /api/jobs/{job_id}/cancel → JobStatusView。授权:当前用户写权限;成功状态:status.HTTP_200_OK。

cancelCollectionJob 客户端  · 后端路由 。

输入:params=cancelCollectionJobParams。

cloneMonitorTopic

POST /api/topics/{topic_id}/clone → MonitorTopicView。授权:当前用户写权限;成功状态:status.HTTP_201_CREATED。

cloneMonitorTopic 客户端  · 后端路由 。

输入:params=cloneMonitorTopicParams。

completeGithubLogin

GET /api/identity/github/callback → any。授权:路由专用校验,见实现;成功状态:303。

completeGithubLogin 客户端  · 后端路由 。

输入:params=completeGithubLoginParams。

configureCodexResetMonitor

PUT /api/codex-resets/configuration → MonitorView。授权:独立运营写权限;成功状态:status.HTTP_200_OK。

configureCodexResetMonitor 客户端  · 后端路由 。

输入:body=CodexConfigurationInput。

connectBilibiliChrome

POST /api/source-connections/bilibili/chrome → SourcePresetApplyView。授权:当前用户写权限;成功状态:status.HTTP_200_OK。

connectBilibiliChrome 客户端  · 后端路由 。

输入:无业务参数,传输层身份与安全头仍生效。

correctCodexResetEvent

PATCH /api/codex-resets/monitors/{monitor_id}/events/{event_id} → ResetEventView。授权:独立运营写权限;成功状态:status.HTTP_200_OK。

correctCodexResetEvent 客户端  · 后端路由 。

输入:params=correctCodexResetEventParams;body=CodexEventReviewInput。

correctEditorialRun

POST /api/editorial/runs/{run_id}/corrections → EditorialRunView。授权:独立运营写权限;成功状态:status.HTTP_200_OK。

correctEditorialRun 客户端  · 后端路由 。

输入:params=correctEditorialRunParams;body=EditorialOverrideInput。

correctEvent

POST /api/events/corrections → EventCorrectionView。授权:当前用户写权限;成功状态:status.HTTP_200_OK。

correctEvent 客户端  · 后端路由 。

输入:body=EventCorrectionInput。

correctReportEdition

POST /api/editions/{edition_id}/corrections → EditionDetailView。授权:当前用户写权限;成功状态:status.HTTP_200_OK。

correctReportEdition 客户端  · 后端路由 。

输入:params=correctReportEditionParams;body=EditionCorrectionInput。

createAlert

POST /api/alerts → AlertRuleView。授权:当前用户写权限;成功状态:201。

createAlert 客户端  · 后端路由 。

输入:body=AlertRuleInput。

createCollectionJob

POST /api/jobs → JobAcceptedView。授权:当前用户写权限;成功状态:status.HTTP_202_ACCEPTED。

createCollectionJob 客户端  · 后端路由 。

输入:body=WebPageCollectionJobInput。

createContentExport

POST /api/content-exports → ExportView。授权:当前用户写权限;成功状态:status.HTTP_202_ACCEPTED。

createContentExport 客户端  · 后端路由 。

输入:body=ContentExportInput。

createEditorialSourceProfile

POST /api/editorial-sources → EditorialProfileView。授权:独立运营写权限;成功状态:status.HTTP_201_CREATED。

createEditorialSourceProfile 客户端  · 后端路由 。

输入:body=EditorialProfileInput。

createIdentitySession

POST /api/identity/sessions → IdentitySessionView。授权:路由专用校验,见实现;成功状态:200。

createIdentitySession 客户端  · 后端路由 。

输入:body=IdentityPasswordLoginInput。

createMonitorTopic

POST /api/topics → MonitorTopicView。授权:当前用户写权限;成功状态:status.HTTP_201_CREATED。

createMonitorTopic 客户端  · 后端路由 。

输入:body=MonitorTopicCreateInput。

createReportExport

POST /api/reports/{report_id}/exports → ExportView。授权:当前用户写权限;成功状态:status.HTTP_202_ACCEPTED。

createReportExport 客户端  · 后端路由 。

输入:params=createReportExportParams;body=ReportExportInput。

deleteIdentitySession

DELETE /api/identity/session → any。授权:路由专用校验,见实现;成功状态:204。

deleteIdentitySession 客户端  · 后端路由 。

输入:无业务参数,传输层身份与安全头仍生效。

downloadContentExport

GET /api/content-exports/{export_id}/download → string。授权:当前用户读取;成功状态:status.HTTP_200_OK。

downloadContentExport 客户端  · 后端路由 。

输入:params=downloadContentExportParams。

downloadReportExport

GET /api/report-exports/{export_id}/download → string。授权:当前用户读取;成功状态:status.HTTP_200_OK。

downloadReportExport 客户端  · 后端路由 。

输入:params=downloadReportExportParams。

getAiModelConfiguration

GET /api/ai/models/configuration → AiModelConfigurationView。授权:独立运营读权限;成功状态:200。

getAiModelConfiguration 客户端  · 后端路由 。

输入:无业务参数,传输层身份与安全头仍生效。

getAiModelOverview

GET /api/ai/models/overview → AiModelOverview。授权:独立运营读权限;成功状态:200。

getAiModelOverview 客户端  · 后端路由 。

输入:params=getAiModelOverviewParams。

getAllPublicRss

GET /feed/all.xml → string。授权:当前用户读取;成功状态:200。

getAllPublicRss 客户端  · 后端路由 。

输入:无业务参数,传输层身份与安全头仍生效。

getCategoryFullRss

GET /feed/full/category/{category}.xml → string。授权:当前用户读取;成功状态:200。

getCategoryFullRss 客户端  · 后端路由 。

输入:params=getCategoryFullRssParams。

getCategoryRss

GET /feed/category/{category}.xml → string。授权:当前用户读取;成功状态:200。

getCategoryRss 客户端  · 后端路由 。

输入:params=getCategoryRssParams。

getCodexResetConfiguration

GET /api/codex-resets/configuration → MonitorView | null。授权:当前用户读取;成功状态:status.HTTP_200_OK。

getCodexResetConfiguration 客户端  · 后端路由 。

输入:无业务参数,传输层身份与安全头仍生效。

getCodexResetSnapshot

GET /api/codex-resets/snapshot → ResetSnapshot | null。授权:当前用户读取;成功状态:status.HTTP_200_OK。

getCodexResetSnapshot 客户端  · 后端路由 。

输入:params=getCodexResetSnapshotParams。

getCodexResetVersion

GET /api/codex-resets/version → ResetVersionView | null。授权:当前用户读取;成功状态:status.HTTP_200_OK。

getCodexResetVersion 客户端  · 后端路由 。

输入:无业务参数,传输层身份与安全头仍生效。

getCollectionCoverage

GET /api/collection-coverage/{window_id} → CollectionCoverageView。授权:当前用户读取;成功状态:status.HTTP_200_OK。

getCollectionCoverage 客户端  · 后端路由 。

输入:params=getCollectionCoverageParams。

getCollectionCoverageMetrics

GET /api/collection-coverage/metrics → CollectionCoverageMetricsView。授权:当前用户读取;成功状态:status.HTTP_200_OK。

getCollectionCoverageMetrics 客户端  · 后端路由 。

输入:params=getCollectionCoverageMetricsParams。

getCollectionJob

GET /api/jobs/{job_id} → JobStatusView。授权:当前用户读取;成功状态:status.HTTP_200_OK。

getCollectionJob 客户端  · 后端路由 。

输入:params=getCollectionJobParams。

getContentCommentRunReadiness

GET /api/contents/{content_id}/comment-run-readiness → CommentRunReadinessView。授权:当前用户读取;成功状态:status.HTTP_200_OK。

getContentCommentRunReadiness 客户端  · 后端路由 。

输入:params=getContentCommentRunReadinessParams。

getContentExport

GET /api/content-exports/{export_id} → ExportView。授权:当前用户读取;成功状态:status.HTTP_200_OK。

getContentExport 客户端  · 后端路由 。

输入:params=getContentExportParams。

getContentRecord

GET /api/contents/{content_id} → ContentRecordDetailView。授权:当前用户读取;成功状态:status.HTTP_200_OK。

getContentRecord 客户端  · 后端路由 。

输入:params=getContentRecordParams。

getContentTranslation

GET /api/translations/{run_id} → TranslationRunView。授权:当前用户读取;成功状态:200。

getContentTranslation 客户端  · 后端路由 。

输入:params=getContentTranslationParams。

getCurrentEditorialRun

GET /api/editorial/contents/{content_id} → EditorialRunView。授权:独立运营读权限;成功状态:status.HTTP_200_OK。

getCurrentEditorialRun 客户端  · 后端路由 。

输入:params=getCurrentEditorialRunParams。

getEditionMarkdown

GET /reports/{kind}/{key}.md → string。授权:当前用户读取;成功状态:200。

getEditionMarkdown 客户端  · 后端路由 。

输入:params=getEditionMarkdownParams。

getEditionRss

GET /feed/{kind}.xml → string。授权:当前用户读取;成功状态:200。

getEditionRss 客户端  · 后端路由 。

输入:params=getEditionRssParams。

getEditorialRun

GET /api/editorial/runs/{run_id} → EditorialRunView。授权:当前用户读取;成功状态:status.HTTP_200_OK。

getEditorialRun 客户端  · 后端路由 。

输入:params=getEditorialRunParams。

getEditorialSourceIcon

GET /api/editorial-sources/{profile_id}/icon → SourceIconView。授权:独立运营读权限;成功状态:status.HTTP_200_OK。

getEditorialSourceIcon 客户端  · 后端路由 。

输入:params=getEditorialSourceIconParams。

getEditorialSourcePreview

GET /api/editorial-sources/previews/{job_id} → EditorialPreviewJobView。授权:独立运营读权限;成功状态:status.HTTP_200_OK。

getEditorialSourcePreview 客户端  · 后端路由 。

输入:params=getEditorialSourcePreviewParams。

getEditorialSourceProfile

GET /api/editorial-sources/{profile_id} → EditorialProfileView。授权:独立运营读权限;成功状态:status.HTTP_200_OK。

getEditorialSourceProfile 客户端  · 后端路由 。

输入:params=getEditorialSourceProfileParams。

getEvent

GET /api/events/{event_id} → EventReadView。授权:当前用户读取;成功状态:status.HTTP_200_OK。

getEvent 客户端  · 后端路由 。

输入:params=getEventParams。

getEventHeat

GET /api/events/{event_id}/heat → EventAttentionView。授权:当前用户读取;成功状态:status.HTTP_200_OK。

getEventHeat 客户端  · 后端路由 。

输入:params=getEventHeatParams。

getExternalEditorialIngressReceipt

GET /api/editorial-sources/{profile_id}/ingest/{run_id} → ExternalIngressReceipt。授权:当前用户读取;成功状态:status.HTTP_200_OK。

getExternalEditorialIngressReceipt 客户端  · 后端路由 。

输入:params=getExternalEditorialIngressReceiptParams。

getHealth

GET /api/health → HealthView。授权:路由专用校验,见实现;成功状态:200。

getHealth 客户端  · 后端路由 。

输入:无业务参数,传输层身份与安全头仍生效。

getHistoricalHotlistSnapshot

GET /api/hotlists/{source_key}/snapshots/{snapshot_id} → HotlistSnapshotView。授权:当前用户读取;成功状态:status.HTTP_200_OK。

getHistoricalHotlistSnapshot 客户端  · 后端路由 。

输入:params=getHistoricalHotlistSnapshotParams。

getHotlistSnapshot

GET /api/hotlists/{source_key} → HotlistSnapshotView。授权:当前用户读取;成功状态:status.HTTP_200_OK。

getHotlistSnapshot 客户端  · 后端路由 。

输入:params=getHotlistSnapshotParams。

getIdentityAvatar

GET /api/identity/avatar → string。授权:路由专用校验,见实现;成功状态:200。

getIdentityAvatar 客户端  · 后端路由 。

输入:params=getIdentityAvatarParams。

getIdentitySession

GET /api/identity/session → IdentitySessionView。授权:路由专用校验,见实现;成功状态:200。

getIdentitySession 客户端  · 后端路由 。

输入:无业务参数,传输层身份与安全头仍生效。

getIndexNowVerification

GET /hotkey-indexnow-key.txt → string。授权:路由专用校验,见实现;成功状态:200。

getIndexNowVerification 客户端  · 后端路由 。

输入:无业务参数,传输层身份与安全头仍生效。

getLeaderboardBoard

GET /api/leaderboard/boards/{board} → BoardView。授权:路由专用校验,见实现;成功状态:status.HTTP_200_OK。

getLeaderboardBoard 客户端  · 后端路由 。

输入:params=getLeaderboardBoardParams。

getLeaderboardModel

GET /api/leaderboard/models/{slug} → ModelDetailView。授权:路由专用校验,见实现;成功状态:status.HTTP_200_OK。

getLeaderboardModel 客户端  · 后端路由 。

输入:params=getLeaderboardModelParams。

getLeaderboardRules

GET /api/leaderboard/rules → RulesView。授权:路由专用校验,见实现;成功状态:status.HTTP_200_OK。

getLeaderboardRules 客户端  · 后端路由 。

输入:无业务参数,传输层身份与安全头仍生效。

getLeaderboardSource

GET /api/leaderboard/sources/{source_key} → SourceDetailView。授权:路由专用校验,见实现;成功状态:status.HTTP_200_OK。

getLeaderboardSource 客户端  · 后端路由 。

输入:params=getLeaderboardSourceParams。

getLoginOptions

GET /api/identity/options → LoginOptionsView。授权:路由专用校验,见实现;成功状态:200。

getLoginOptions 客户端  · 后端路由 。

输入:无业务参数,传输层身份与安全头仍生效。

getMonitorTopic

GET /api/topics/{topic_id} → MonitorTopicView。授权:当前用户读取;成功状态:status.HTTP_200_OK。

getMonitorTopic 客户端  · 后端路由 。

输入:params=getMonitorTopicParams。

getOperationsHealth

GET /api/operations/health → OperationsHealthView。授权:独立运营读权限;成功状态:status.HTTP_200_OK。

getOperationsHealth 客户端  · 后端路由 。

输入:无业务参数,传输层身份与安全头仍生效。

getOperatorFeedbackAttachment

GET /api/operations/feedback-attachments/{attachment_id} → { id?: number }。授权:独立运营读权限;成功状态:status.HTTP_200_OK。

getOperatorFeedbackAttachment 客户端  · 后端路由 。

输入:params=getOperatorFeedbackAttachmentParams。

getOperatorMaintenance

GET /api/operations/maintenance → MaintenanceStateView。授权:独立运营读权限;成功状态:status.HTTP_200_OK。

getOperatorMaintenance 客户端  · 后端路由 。

输入:无业务参数,传输层身份与安全头仍生效。

getOperatorRelationBench

GET /api/operations/selectbench/{run_id}/relations → RelationBenchCasesView。授权:独立运营读权限;成功状态:status.HTTP_200_OK。

getOperatorRelationBench 客户端  · 后端路由 。

输入:params=getOperatorRelationBenchParams。

getOperatorSelectBench

GET /api/operations/selectbench/{run_id} → SelectBenchCasesView。授权:独立运营读权限;成功状态:status.HTTP_200_OK。

getOperatorSelectBench 客户端  · 后端路由 。

输入:params=getOperatorSelectBenchParams。

getOperatorSiteConfiguration

GET /api/operations/site → SiteConfigurationView。授权:独立运营读权限;成功状态:status.HTTP_200_OK。

getOperatorSiteConfiguration 客户端  · 后端路由 。

输入:无业务参数,传输层身份与安全头仍生效。

getPublicAgentInstructions

GET /llms.txt → string。授权:路由专用校验,见实现;成功状态:200。

getPublicAgentInstructions 客户端  · 后端路由 。

输入:无业务参数,传输层身份与安全头仍生效。

getPublicAgentMarkdown

GET /agent.md → string。授权:路由专用校验,见实现;成功状态:200。

getPublicAgentMarkdown 客户端  · 后端路由 。

输入:无业务参数,传输层身份与安全头仍生效。

getPublicContact

GET /api/site/contact → PublicContactView。授权:路由专用校验,见实现;成功状态:status.HTTP_200_OK。

getPublicContact 客户端  · 后端路由 。

输入:无业务参数,传输层身份与安全头仍生效。

getPublicContactImage

GET /api/site/contact/qr/{sha256}.png → string。授权:路由专用校验,见实现;成功状态:status.HTTP_200_OK。

getPublicContactImage 客户端  · 后端路由 。

输入:params=getPublicContactImageParams。

getPublicDailyCalendar

GET /api/publication/catalogue/editions/daily/months/{month} → PublicDailyCalendarView。授权:固定公开发布范围;成功状态:200。

getPublicDailyCalendar 客户端  · 后端路由 。

输入:params=getPublicDailyCalendarParams。

getPublicEdition

GET /api/publication/editions/{kind}/{key} → PublicEditionView。授权:固定公开发布范围;成功状态:200。

getPublicEdition 客户端  · 后端路由 。

输入:params=getPublicEditionParams。

getPublicEditionNavigation

GET /api/publication/catalogue/editions/{kind}/navigation/{key} → PublicEditionNavigationView。授权:固定公开发布范围;成功状态:200。

getPublicEditionNavigation 客户端  · 后端路由 。

输入:params=getPublicEditionNavigationParams。

getPublicFactReports

GET /api/publication/facts/{fact_id}/reports → PublicFactReportsPage。授权:固定公开发布范围;成功状态:200。

getPublicFactReports 客户端  · 后端路由 。

输入:params=getPublicFactReportsParams。

getPublicHotStories

GET /api/publication/hot → PublicStoriesPage。授权:固定公开发布范围;成功状态:200。

getPublicHotStories 客户端  · 后端路由 。

输入:params=getPublicHotStoriesParams。

getPublicMcpStream

GET /mcp → any。授权:路由专用校验,见实现;成功状态:405。

getPublicMcpStream 客户端  · 后端路由 。

输入:无业务参数,传输层身份与安全头仍生效。

getPublicPageShareImage

GET /og/pages/{page}.png → string。授权:路由专用校验,见实现;成功状态:200。

getPublicPageShareImage 客户端  · 后端路由 。

输入:params=getPublicPageShareImageParams。

getPublicPublicationItem

GET /api/publication/items/{content_id} → PublicItemDetailView。授权:固定公开发布范围;成功状态:200。

getPublicPublicationItem 客户端  · 后端路由 。

输入:params=getPublicPublicationItemParams。

getPublicReadingTimeline

GET /api/publication/timeline → PublicTimelinePage。授权:固定公开发布范围;成功状态:200。

getPublicReadingTimeline 客户端  · 后端路由 。

输入:params=getPublicReadingTimelineParams。

getPublicRobots

GET /robots.txt → string。授权:路由专用校验,见实现;成功状态:200。

getPublicRobots 客户端  · 后端路由 。

输入:无业务参数,传输层身份与安全头仍生效。

getPublicSiteMeta

GET /api/site/meta → PublicSiteMetaView。授权:路由专用校验,见实现;成功状态:status.HTTP_200_OK。

getPublicSiteMeta 客户端  · 后端路由 。

输入:无业务参数,传输层身份与安全头仍生效。

getPublicSiteShareImage

GET /og/site.png → string。授权:路由专用校验,见实现;成功状态:200。

getPublicSiteShareImage 客户端  · 后端路由 。

输入:无业务参数,传输层身份与安全头仍生效。

getPublicSiteStatistics

GET /api/site/stats → PublicSiteStatisticsView。授权:固定公开发布范围;成功状态:status.HTTP_200_OK。

getPublicSiteStatistics 客户端  · 后端路由 。

输入:无业务参数,传输层身份与安全头仍生效。

getPublicSourceAvatar

GET /api/site/source-icons/{source_key}/{mode} → string。授权:固定公开发布范围;成功状态:status.HTTP_200_OK。

getPublicSourceAvatar 客户端  · 后端路由 。

输入:params=getPublicSourceAvatarParams。

getPublicSourceIcon

GET /api/site/source-icons/{source_key}.svg → string。授权:固定公开发布范围;成功状态:status.HTTP_200_OK。

getPublicSourceIcon 客户端  · 后端路由 。

输入:params=getPublicSourceIconParams。

getPublicStory

GET /api/publication/stories/{event_id} → PublicStoryView。授权:固定公开发布范围;成功状态:200。

getPublicStory 客户端  · 后端路由 。

输入:params=getPublicStoryParams。

getPublicStoryDevelopments

GET /api/publication/stories/{event_id}/developments → PublicDevelopmentsPage。授权:固定公开发布范围;成功状态:200。

getPublicStoryDevelopments 客户端  · 后端路由 。

输入:params=getPublicStoryDevelopmentsParams。

getPublicTopicDirectory

GET /api/publication/topics → PublicTopicDirectoryView。授权:固定公开发布范围;成功状态:200。

getPublicTopicDirectory 客户端  · 后端路由 。

输入:无业务参数,传输层身份与安全头仍生效。

getPublicTopicPage

GET /api/publication/topics/{slug} → PublicTopicPageView。授权:固定公开发布范围;成功状态:200。

getPublicTopicPage 客户端  · 后端路由 。

输入:params=getPublicTopicPageParams。

getPublicationEditionPoster

GET /reports/{kind}/{key}/poster.svg → string。授权:固定公开发布范围;成功状态:200。

getPublicationEditionPoster 客户端  · 后端路由 。

输入:params=getPublicationEditionPosterParams。

getPublicationEditionPosterPng

GET /og/posters/reports/{kind}/{key}.png → string。授权:固定公开发布范围;成功状态:200。

getPublicationEditionPosterPng 客户端  · 后端路由 。

输入:params=getPublicationEditionPosterPngParams。

getPublicationEditionShareImage

GET /og/reports/{kind}/{key}.png → string。授权:固定公开发布范围;成功状态:200。

getPublicationEditionShareImage 客户端  · 后端路由 。

输入:params=getPublicationEditionShareImageParams。

getPublicationEditionSitemapShard

GET /sitemaps/reports-{shard}.xml → string。授权:当前用户读取;成功状态:200。

getPublicationEditionSitemapShard 客户端  · 后端路由 。

输入:params=getPublicationEditionSitemapShardParams。

getPublicationItemPoster

GET /items/{content_id}/poster.svg → string。授权:固定公开发布范围;成功状态:200。

getPublicationItemPoster 客户端  · 后端路由 。

输入:params=getPublicationItemPosterParams。

getPublicationItemPosterPng

GET /og/posters/{content_id}.png → string。授权:固定公开发布范围;成功状态:200。

getPublicationItemPosterPng 客户端  · 后端路由 。

输入:params=getPublicationItemPosterPngParams。

getPublicationItemShareImage

GET /og/items/{content_id}.png → string。授权:固定公开发布范围;成功状态:200。

getPublicationItemShareImage 客户端  · 后端路由 。

输入:params=getPublicationItemShareImageParams。

getPublicationJsonLd

GET /items/{content_id}.jsonld → string。授权:当前用户读取;成功状态:200。

getPublicationJsonLd 客户端  · 后端路由 。

输入:params=getPublicationJsonLdParams。

getPublicationMarkdown

GET /items/{content_id}.md → string。授权:当前用户读取;成功状态:200。

getPublicationMarkdown 客户端  · 后端路由 。

输入:params=getPublicationMarkdownParams。

getPublicationMedia

GET /api/publication/media/{file_id}/{mode} → any。授权:固定公开发布范围;成功状态:200。

getPublicationMedia 客户端  · 后端路由 。

输入:params=getPublicationMediaParams。

getPublicationMediaMirrorRun

GET /api/publication/media/runs/{run_id} → MediaMirrorRunView。授权:独立运营读权限;成功状态:200。

getPublicationMediaMirrorRun 客户端  · 后端路由 。

输入:params=getPublicationMediaMirrorRunParams。

getPublicationRepublishRun

GET /api/publication/republish/{run_id} → RepublishRunView。授权:独立运营读权限;成功状态:200。

getPublicationRepublishRun 客户端  · 后端路由 。

输入:params=getPublicationRepublishRunParams。

getPublicationSitemap

GET /sitemap.xml → string。授权:当前用户读取;成功状态:200。

getPublicationSitemap 客户端  · 后端路由 。

输入:无业务参数,传输层身份与安全头仍生效。

getPublicationSitemapShard

GET /sitemaps/items-{shard}.xml → string。授权:当前用户读取;成功状态:200。

getPublicationSitemapShard 客户端  · 后端路由 。

输入:params=getPublicationSitemapShardParams。

getPublicationStoryPoster

GET /events/{event_id}/poster.svg → string。授权:固定公开发布范围;成功状态:200。

getPublicationStoryPoster 客户端  · 后端路由 。

输入:params=getPublicationStoryPosterParams。

getPublicationStoryPosterPng

GET /og/posters/stories/{event_id}.png → string。授权:固定公开发布范围;成功状态:200。

getPublicationStoryPosterPng 客户端  · 后端路由 。

输入:params=getPublicationStoryPosterPngParams。

getPublicationStoryShareImage

GET /og/stories/{event_id}.png → string。授权:固定公开发布范围;成功状态:200。

getPublicationStoryShareImage 客户端  · 后端路由 。

输入:params=getPublicationStoryShareImageParams。

getPublicationStorySitemapShard

GET /sitemaps/stories-{shard}.xml → string。授权:当前用户读取;成功状态:200。

getPublicationStorySitemapShard 客户端  · 后端路由 。

输入:params=getPublicationStorySitemapShardParams。

getPublicationTopicShareImage

GET /og/topics/{slug}.png → string。授权:固定公开发布范围;成功状态:200。

getPublicationTopicShareImage 客户端  · 后端路由 。

输入:params=getPublicationTopicShareImageParams。

getPublicationTopicSitemapShard

GET /sitemaps/topics-{shard}.xml → string。授权:当前用户读取;成功状态:200。

getPublicationTopicSitemapShard 客户端  · 后端路由 。

输入:params=getPublicationTopicSitemapShardParams。

getPublisherAgentInstructions

GET /public/agent.md → string。授权:路由专用校验,见实现;成功状态:200。

getPublisherAgentInstructions 客户端  · 后端路由 。

输入:无业务参数,传输层身份与安全头仍生效。

getPublisherAllRss

GET /public/feed/all.xml → string。授权:路由专用校验,见实现;成功状态:200。

getPublisherAllRss 客户端  · 后端路由 。

输入:无业务参数,传输层身份与安全头仍生效。

getPublisherCategoryFullRss

GET /public/feed/full/category/{category}.xml → string。授权:路由专用校验,见实现;成功状态:200。

getPublisherCategoryFullRss 客户端  · 后端路由 。

输入:params=getPublisherCategoryFullRssParams。

getPublisherCategoryRss

GET /public/feed/category/{category}.xml → string。授权:路由专用校验,见实现;成功状态:200。

getPublisherCategoryRss 客户端  · 后端路由 。

输入:params=getPublisherCategoryRssParams。

getPublisherEdition

GET /public/api/reports/{kind}/{key} → PublicEditionView。授权:路由专用校验,见实现;成功状态:200。

getPublisherEdition 客户端  · 后端路由 。

输入:params=getPublisherEditionParams。

getPublisherEditionMarkdown

GET /public/reports/{kind}/{key}.md → string。授权:路由专用校验,见实现;成功状态:200。

getPublisherEditionMarkdown 客户端  · 后端路由 。

输入:params=getPublisherEditionMarkdownParams。

getPublisherEditionRss

GET /public/feed/{kind}.xml → string。授权:路由专用校验,见实现;成功状态:200。

getPublisherEditionRss 客户端  · 后端路由 。

输入:params=getPublisherEditionRssParams。

getPublisherFullRss

GET /public/feed/full.xml → string。授权:路由专用校验,见实现;成功状态:200。

getPublisherFullRss 客户端  · 后端路由 。

输入:无业务参数,传输层身份与安全头仍生效。

getPublisherHotStories

GET /public/api/hot → PublicStoriesPage。授权:路由专用校验,见实现;成功状态:200。

getPublisherHotStories 客户端  · 后端路由 。

输入:params=getPublisherHotStoriesParams。

getPublisherItem

GET /public/api/items/{content_id} → PublicItemDetailView。授权:路由专用校验,见实现;成功状态:200。

getPublisherItem 客户端  · 后端路由 。

输入:params=getPublisherItemParams。

getPublisherItemMarkdown

GET /public/items/{content_id}.md → string。授权:路由专用校验,见实现;成功状态:200。

getPublisherItemMarkdown 客户端  · 后端路由 。

输入:params=getPublisherItemMarkdownParams。

getPublisherMcpStream

GET /public/mcp → any。授权:路由专用校验,见实现;成功状态:405。

getPublisherMcpStream 客户端  · 后端路由 。

输入:无业务参数,传输层身份与安全头仍生效。

getPublisherSelectedMarkdown

GET /public/selected.md → string。授权:路由专用校验,见实现;成功状态:200。

getPublisherSelectedMarkdown 客户端  · 后端路由 。

输入:无业务参数,传输层身份与安全头仍生效。

getPublisherSelectedRss

GET /public/feed.xml → string。授权:路由专用校验,见实现;成功状态:200。

getPublisherSelectedRss 客户端  · 后端路由 。

输入:无业务参数,传输层身份与安全头仍生效。

getPublisherStory

GET /public/api/stories/{event_id} → PublicStoryView。授权:路由专用校验,见实现;成功状态:200。

getPublisherStory 客户端  · 后端路由 。

输入:params=getPublisherStoryParams。

getReadiness

GET /api/ready → HealthView。授权:路由专用校验,见实现;成功状态:200。

getReadiness 客户端  · 后端路由 。

输入:无业务参数,传输层身份与安全头仍生效。

getRecentCodexResets

GET /api/codex-resets/recent → ResetSnapshot | null。授权:当前用户读取;成功状态:status.HTTP_200_OK。

getRecentCodexResets 客户端  · 后端路由 。

输入:无业务参数,传输层身份与安全头仍生效。

getReport

GET /api/reports/{report_id} → ReportDetailView。授权:当前用户读取;成功状态:status.HTTP_200_OK。

getReport 客户端  · 后端路由 。

输入:params=getReportParams。

getReportEdition

GET /api/editions/{edition_id} → EditionDetailView。授权:当前用户读取;成功状态:status.HTTP_200_OK。

getReportEdition 客户端  · 后端路由 。

输入:params=getReportEditionParams。

getReportEmailSubscription

GET /api/notifications/email-subscription → ReportEmailSubscriptionView。授权:当前用户读取;成功状态:200。

getReportEmailSubscription 客户端  · 后端路由 。

输入:无业务参数,传输层身份与安全头仍生效。

getReportExport

GET /api/report-exports/{export_id} → ExportView。授权:当前用户读取;成功状态:status.HTTP_200_OK。

getReportExport 客户端  · 后端路由 。

输入:params=getReportExportParams。

getSelectedFullRss

GET /feed/full.xml → string。授权:当前用户读取;成功状态:200。

getSelectedFullRss 客户端  · 后端路由 。

输入:无业务参数,传输层身份与安全头仍生效。

getSelectedMarkdown

GET /selected.md → string。授权:当前用户读取;成功状态:200。

getSelectedMarkdown 客户端  · 后端路由 。

输入:无业务参数,传输层身份与安全头仍生效。

getSelectedPublicationChanges

GET /api/publication/selected/changes → SelectedChangesPage。授权:当前用户读取;成功状态:200。

getSelectedPublicationChanges 客户端  · 后端路由 。

输入:params=getSelectedPublicationChangesParams。

getSelectedPublicationSnapshot

GET /api/publication/selected/snapshot → SelectedSnapshotView。授权:当前用户读取;成功状态:200。

getSelectedPublicationSnapshot 客户端  · 后端路由 。

输入:params=getSelectedPublicationSnapshotParams。

getSelectedRss

GET /feed.xml → string。授权:当前用户读取;成功状态:200。

getSelectedRss 客户端  · 后端路由 。

输入:无业务参数,传输层身份与安全头仍生效。

getSitePublicationItem

GET /api/publication/items/{content_id}/site → PublicItemDetailView。授权:固定公开发布范围;成功状态:200。

getSitePublicationItem 客户端  · 后端路由 。

输入:params=getSitePublicationItemParams。

getSitePublicationMedia

GET /api/publication/media/{file_id}/{mode}/site → any。授权:固定公开发布范围;成功状态:200。

getSitePublicationMedia 客户端  · 后端路由 。

输入:params=getSitePublicationMediaParams。

getWorkspaceDocument

GET /api/workspace/documents/document → WorkspaceDocumentView。授权:当前用户读取;成功状态:200。

getWorkspaceDocument 客户端  · 后端路由 。

输入:params=getWorkspaceDocumentParams。

getWorkspaceDocumentAttachment

GET /api/workspace/documents/attachment → any。授权:当前用户读取;成功状态:200。

getWorkspaceDocumentAttachment 客户端  · 后端路由 。

输入:params=getWorkspaceDocumentAttachmentParams。

getWorkspaceDocumentDraft

GET /api/workspace/documents/draft → WorkspaceDraftView。授权:当前用户读取;成功状态:200。

getWorkspaceDocumentDraft 客户端  · 后端路由 。

输入:params=getWorkspaceDocumentDraftParams。

getWorkspaceDocumentHistory

GET /api/workspace/documents/history → WorkspaceHistoryView。授权:当前用户读取;成功状态:200。

getWorkspaceDocumentHistory 客户端  · 后端路由 。

输入:params=getWorkspaceDocumentHistoryParams。

getWorkspaceDocumentOperation

GET /api/workspace/documents/operations/{operation_id} → WorkspaceOperationView。授权:当前用户读取;成功状态:200。

getWorkspaceDocumentOperation 客户端  · 后端路由 。

输入:params=getWorkspaceDocumentOperationParams。

getWorkspaceDocumentRaw

GET /api/workspace/documents/raw → any。授权:当前用户读取;成功状态:200。

getWorkspaceDocumentRaw 客户端  · 后端路由 。

输入:params=getWorkspaceDocumentRawParams。

importOperatorRelationBench

POST /api/operations/selectbench-relations → SelectBenchRunView。授权:独立运营写权限;成功状态:status.HTTP_201_CREATED。

importOperatorRelationBench 客户端  · 后端路由 。

输入:body=RelationBenchImportInput。

importOperatorSelectBench

POST /api/operations/selectbench → SelectBenchRunView。授权:独立运营写权限;成功状态:status.HTTP_201_CREATED。

importOperatorSelectBench 客户端  · 后端路由 。

输入:body=SelectBenchImportInput。

ingestExternalEditorialSource

POST /api/editorial-sources/{profile_id}/ingest → ExternalIngressReceipt。授权:当前用户写权限;成功状态:status.HTTP_202_ACCEPTED。

ingestExternalEditorialSource 客户端  · 后端路由 。

输入:params=ingestExternalEditorialSourceParams;body=ExternalEditorialInput。

linkIdentityEmail

PUT /api/identity/email/link → IdentitySessionView。授权:路由专用校验,见实现;成功状态:200。

linkIdentityEmail 客户端  · 后端路由 。

输入:body=VerifyEmailCodeInput。

listAlertHistory

GET /api/alerts/{rule_id}/history → AlertEvaluationView[]。授权:当前用户读取;成功状态:200。

listAlertHistory 客户端  · 后端路由 。

输入:params=listAlertHistoryParams。

listAlertTargets

GET /api/alerts/targets → AlertTargetView[]。授权:当前用户读取;成功状态:200。

listAlertTargets 客户端  · 后端路由 。

输入:无业务参数,传输层身份与安全头仍生效。

listAlerts

GET /api/alerts → AlertRuleView[]。授权:当前用户读取;成功状态:200。

listAlerts 客户端  · 后端路由 。

输入:无业务参数,传输层身份与安全头仍生效。

listCodexResetPosts

GET /api/codex-resets/posts → ResetPostView[]。授权:当前用户读取;成功状态:status.HTTP_200_OK。

listCodexResetPosts 客户端  · 后端路由 。

输入:params=listCodexResetPostsParams。

listCodexResetScanGaps

GET /api/codex-resets/monitors/{monitor_id}/gaps → ScanGapView[]。授权:独立运营读权限;成功状态:status.HTTP_200_OK。

listCodexResetScanGaps 客户端  · 后端路由 。

输入:params=listCodexResetScanGapsParams。

listCollectionCoverage

GET /api/collection-coverage → PageViewCollectionCoverageView_。授权:当前用户读取;成功状态:status.HTTP_200_OK。

listCollectionCoverage 客户端  · 后端路由 。

输入:params=listCollectionCoverageParams。

listCollectionJobs

GET /api/jobs → PageViewJobHistoryItemView_。授权:当前用户读取;成功状态:status.HTTP_200_OK。

listCollectionJobs 客户端  · 后端路由 。

输入:params=listCollectionJobsParams。

listContentComments

GET /api/contents/{content_id}/comments → PageViewContentCommentView_。授权:当前用户读取;成功状态:status.HTTP_200_OK。

listContentComments 客户端  · 后端路由 。

输入:params=listContentCommentsParams。

listContentRecords

GET /api/contents → PageViewContentRecordSummaryView_。授权:当前用户读取;成功状态:status.HTTP_200_OK。

listContentRecords 客户端  · 后端路由 。

输入:params=listContentRecordsParams。

listContinuousFailureIssues

GET /api/jobs/issues → JobContinuousFailureIssueView[]。授权:当前用户读取;成功状态:status.HTTP_200_OK。

listContinuousFailureIssues 客户端  · 后端路由 。

输入:无业务参数,传输层身份与安全头仍生效。

listEditorialSourceGroupBacklogs

GET /api/editorial-sources/groups/backlogs → EditorialGroupBacklogView[]。授权:独立运营读权限;成功状态:status.HTTP_200_OK。

listEditorialSourceGroupBacklogs 客户端  · 后端路由 。

输入:无业务参数,传输层身份与安全头仍生效。

listEditorialSourceProfiles

GET /api/editorial-sources → EditorialProfileView[]。授权:独立运营读权限;成功状态:status.HTTP_200_OK。

listEditorialSourceProfiles 客户端  · 后端路由 。

输入:无业务参数,传输层身份与安全头仍生效。

listEditorialSourceRuns

GET /api/editorial-sources/{profile_id}/runs → EditorialRunResult[]。授权:独立运营读权限;成功状态:status.HTTP_200_OK。

listEditorialSourceRuns 客户端  · 后端路由 。

输入:params=listEditorialSourceRunsParams。

listEditorialSources

GET /api/editorial/sources → EditorialSourceView[]。授权:当前用户读取;成功状态:status.HTTP_200_OK。

listEditorialSources 客户端  · 后端路由 。

输入:无业务参数,传输层身份与安全头仍生效。

listEventAttentionSources

GET /api/events/attention-sources → AttentionSourceView[]。授权:当前用户读取;成功状态:status.HTTP_200_OK。

listEventAttentionSources 客户端  · 后端路由 。

输入:无业务参数,传输层身份与安全头仍生效。

listEventFacts

GET /api/events/{event_id}/facts → EventFactPageView。授权:当前用户读取;成功状态:status.HTTP_200_OK。

listEventFacts 客户端  · 后端路由 。

输入:params=listEventFactsParams。

listEventHeatHistory

GET /api/events/{event_id}/heat-history → EventAttentionHistoryView。授权:当前用户读取;成功状态:status.HTTP_200_OK。

listEventHeatHistory 客户端  · 后端路由 。

输入:params=listEventHeatHistoryParams。

listEventMembers

GET /api/events/{event_id}/members → EventMemberPageView。授权:当前用户读取;成功状态:status.HTTP_200_OK。

listEventMembers 客户端  · 后端路由 。

输入:params=listEventMembersParams。

listEvents

GET /api/events → PageViewEventReadView_。授权:当前用户读取;成功状态:status.HTTP_200_OK。

listEvents 客户端  · 后端路由 。

输入:params=listEventsParams。

listHotEvents

GET /api/events/hot → EventHotPageView。授权:当前用户读取;成功状态:status.HTTP_200_OK。

listHotEvents 客户端  · 后端路由 。

输入:params=listHotEventsParams。

listHotlistSnapshots

GET /api/hotlists/{source_key}/snapshots → PageViewHotlistSnapshotSummaryView_。授权:当前用户读取;成功状态:status.HTTP_200_OK。

listHotlistSnapshots 客户端  · 后端路由 。

输入:params=listHotlistSnapshotsParams。

listHotlistSources

GET /api/hotlists/sources → PageViewHotlistSourceView_。授权:当前用户读取;成功状态:status.HTTP_200_OK。

listHotlistSources 客户端  · 后端路由 。

输入:无业务参数,传输层身份与安全头仍生效。

listLeaderboardSources

GET /api/leaderboard/sources → SourcesView。授权:路由专用校验,见实现;成功状态:status.HTTP_200_OK。

listLeaderboardSources 客户端  · 后端路由 。

输入:无业务参数,传输层身份与安全头仍生效。

listMonitorEditorialSources

GET /api/topics/editorial-sources → EditorialTopicSourceView[]。授权:当前用户读取;成功状态:status.HTTP_200_OK。

listMonitorEditorialSources 客户端  · 后端路由 。

输入:无业务参数,传输层身份与安全头仍生效。

listMonitorTopics

GET /api/topics → PageViewMonitorTopicView_。授权:当前用户读取;成功状态:status.HTTP_200_OK。

listMonitorTopics 客户端  · 后端路由 。

输入:params=listMonitorTopicsParams。

listOperatorAudit

GET /api/operations/audit → PageViewOperatorAuditView_。授权:独立运营读权限;成功状态:status.HTTP_200_OK。

listOperatorAudit 客户端  · 后端路由 。

输入:params=listOperatorAuditParams。

listOperatorDictionaries

GET /api/operations/dictionaries → DictionaryView[]。授权:独立运营读权限;成功状态:status.HTTP_200_OK。

listOperatorDictionaries 客户端  · 后端路由 。

输入:无业务参数,传输层身份与安全头仍生效。

listOperatorFeedback

GET /api/operations/feedback → PageViewFeedbackView_。授权:独立运营读权限;成功状态:status.HTTP_200_OK。

listOperatorFeedback 客户端  · 后端路由 。

输入:params=listOperatorFeedbackParams。

listOperatorNotificationDeliveries

GET /api/operations/notification-deliveries → PageViewNotificationDeliveryView_。授权:独立运营读权限;成功状态:status.HTTP_200_OK。

listOperatorNotificationDeliveries 客户端  · 后端路由 。

输入:params=listOperatorNotificationDeliveriesParams。

listOperatorNotificationTargets

GET /api/operations/notification-targets → TargetView[]。授权:独立运营读权限;成功状态:status.HTTP_200_OK。

listOperatorNotificationTargets 客户端  · 后端路由 。

输入:无业务参数,传输层身份与安全头仍生效。

listOperatorSelectBench

GET /api/operations/selectbench → SelectBenchRunView[]。授权:独立运营读权限;成功状态:status.HTTP_200_OK。

listOperatorSelectBench 客户端  · 后端路由 。

输入:无业务参数,传输层身份与安全头仍生效。

listPublicEditionCatalogue

GET /api/publication/catalogue/editions → PublicEditionCatalogueView。授权:固定公开发布范围;成功状态:200。

listPublicEditionCatalogue 客户端  · 后端路由 。

输入:params=listPublicEditionCatalogueParams。

listPublicItems

GET /api/publication/items → PublicItemsPage。授权:固定公开发布范围;成功状态:status.HTTP_200_OK。

listPublicItems 客户端  · 后端路由 。

输入:params=listPublicItemsParams。

listPublicPlatformCatalog

GET /api/source-capabilities/public-platforms → PageViewPublicPlatformCatalogView_。授权:当前用户读取;成功状态:status.HTTP_200_OK。

listPublicPlatformCatalog 客户端  · 后端路由 。

输入:无业务参数,传输层身份与安全头仍生效。

listPublicationPolicies

GET /api/publication/policies → SourcePolicyView[]。授权:独立运营读权限;成功状态:200。

listPublicationPolicies 客户端  · 后端路由 。

输入:无业务参数,传输层身份与安全头仍生效。

listPublisherItems

GET /public/api/items → PublicItemsPage。授权:路由专用校验,见实现;成功状态:200。

listPublisherItems 客户端  · 后端路由 。

输入:params=listPublisherItemsParams。

listRelatedEvents

GET /api/events/{event_id}/related → EventRelatedPageView。授权:当前用户读取;成功状态:status.HTTP_200_OK。

listRelatedEvents 客户端  · 后端路由 。

输入:params=listRelatedEventsParams。

listReportEditionRevisions

GET /api/editions/{edition_id}/revisions → EditionSummaryView[]。授权:当前用户读取;成功状态:status.HTTP_200_OK。

listReportEditionRevisions 客户端  · 后端路由 。

输入:params=listReportEditionRevisionsParams。

listReportEditions

GET /api/editions → EditionSummaryView[]。授权:当前用户读取;成功状态:status.HTTP_200_OK。

listReportEditions 客户端  · 后端路由 。

输入:params=listReportEditionsParams。

listReports

GET /api/reports → PageViewReportSummaryView_。授权:当前用户读取;成功状态:status.HTTP_200_OK。

listReports 客户端  · 后端路由 。

输入:params=listReportsParams。

listSourceCapabilities

GET /api/source-capabilities → PageViewSourcePlatformView_。授权:当前用户读取;成功状态:status.HTTP_200_OK。

listSourceCapabilities 客户端  · 后端路由 。

输入:无业务参数,传输层身份与安全头仍生效。

listWorkspaceDocuments

GET /api/workspace/documents → WorkspaceCatalogView。授权:当前用户读取;成功状态:200。

listWorkspaceDocuments 客户端  · 后端路由 。

输入:params=listWorkspaceDocumentsParams。

overridePublication

PUT /api/publication/items/{content_id}/override → PublishResultView。授权:独立运营写权限;成功状态:200。

overridePublication 客户端  · 后端路由 。

输入:params=overridePublicationParams;body=PublicationOverrideInput。

pauseMonitorTopic

POST /api/topics/{topic_id}/pause → MonitorTopicView。授权:当前用户写权限;成功状态:status.HTTP_200_OK。

pauseMonitorTopic 客户端  · 后端路由 。

输入:params=pauseMonitorTopicParams。

pollCodexResetMonitor

POST /api/codex-resets/monitors/{monitor_id}/ticks → JobView。授权:独立运营写权限;成功状态:status.HTTP_202_ACCEPTED。

pollCodexResetMonitor 客户端  · 后端路由 。

输入:params=pollCodexResetMonitorParams;body=CodexTickInput。

pollEditorialSource

POST /api/editorial-sources/{profile_id}/runs → JobView。授权:独立运营写权限;成功状态:status.HTTP_202_ACCEPTED。

pollEditorialSource 客户端  · 后端路由 。

输入:params=pollEditorialSourceParams;body=EditorialPollInput。

previewEditorialSourceSample

POST /api/editorial-sources/preview/sample → EditorialSourcePreviewView。授权:独立运营写权限;成功状态:status.HTTP_200_OK。

previewEditorialSourceSample 客户端  · 后端路由 。

输入:body=EditorialSamplePreviewInput。

previewMonitorTopic

POST /api/topics/preview → MonitorTopicPreviewView。授权:当前用户写权限;成功状态:status.HTTP_200_OK。

previewMonitorTopic 客户端  · 后端路由 。

输入:body=MonitorTopicPreviewInput。

previewMonitorTopicSamples

POST /api/topics/sample-preview → ContentSamplePreviewView。授权:当前用户写权限;成功状态:status.HTTP_200_OK。

previewMonitorTopicSamples 客户端  · 后端路由 。

输入:body=ContentSamplePreviewInput。

previewStoredEditorialSource

POST /api/editorial-sources/{profile_id}/previews → JobView。授权:独立运营写权限;成功状态:status.HTTP_202_ACCEPTED。

previewStoredEditorialSource 客户端  · 后端路由 。

输入:params=previewStoredEditorialSourceParams;body=EditorialRemotePreviewInput。

publishWorkspaceDocument

POST /api/workspace/documents/publish → WorkspaceOperationView。授权:当前用户写权限;成功状态:200。

publishWorkspaceDocument 客户端  · 后端路由 。

输入:body=WorkspacePublishInput。

readEditorialSourceIcon

GET /api/editorial-sources/{profile_id}/icon/{mode} → any。授权:独立运营读权限;成功状态:status.HTTP_200_OK。

readEditorialSourceIcon 客户端  · 后端路由 。

输入:params=readEditorialSourceIconParams。

refreshEditorialSourceIcon

POST /api/editorial-sources/{profile_id}/icon/refresh → JobView。授权:独立运营写权限;成功状态:status.HTTP_202_ACCEPTED。

refreshEditorialSourceIcon 客户端  · 后端路由 。

输入:params=refreshEditorialSourceIconParams;body=SourceIconRefreshInput。

relinkCodexResetPost

POST /api/codex-resets/monitors/{monitor_id}/posts/{post_id}/relink → ResetPostView。授权:独立运营写权限;成功状态:status.HTTP_200_OK。

relinkCodexResetPost 客户端  · 后端路由 。

输入:params=relinkCodexResetPostParams;body=CodexPostRelinkInput。

republishPublicationSource

POST /api/publication/sources/{source_key}/republish → RepublishRunView。授权:独立运营写权限;成功状态:202。

republishPublicationSource 客户端  · 后端路由 。

输入:params=republishPublicationSourceParams;body=RepublishInput。

requestContentTranslation

POST /api/translations/contents/{content_id} → TranslationRunView。授权:当前用户写权限;成功状态:202。

requestContentTranslation 客户端  · 后端路由 。

输入:params=requestContentTranslationParams;body=TranslationRequestInput。

requestEditorialRun

POST /api/editorial/contents/{content_id}/runs → EditorialRunView。授权:独立运营写权限;成功状态:status.HTTP_202_ACCEPTED。

requestEditorialRun 客户端  · 后端路由 。

输入:params=requestEditorialRunParams;body=EditorialRunInput。

requestPublicationMediaMirror

POST /api/publication/items/{content_id}/media → MediaMirrorRunView。授权:独立运营写权限;成功状态:202。

requestPublicationMediaMirror 客户端  · 后端路由 。

输入:params=requestPublicationMediaMirrorParams;body=MediaMirrorInput。

requestReportEdition

POST /api/editions → EditionDetailView。授权:当前用户写权限;成功状态:status.HTTP_202_ACCEPTED。

requestReportEdition 客户端  · 后端路由 。

输入:body=EditionRequestInput。

resolveOperatorDelivery

POST /api/operations/audit/{audit_id}/resolve-delivery → OperatorAuditView。授权:独立运营写权限;成功状态:status.HTTP_200_OK。

resolveOperatorDelivery 客户端  · 后端路由 。

输入:params=resolveOperatorDeliveryParams;body=AuditResolutionInput。

resolveOperatorNotificationDelivery

POST /api/operations/notification-deliveries/{delivery_id}/resolve → NotificationDeliveryView。授权:独立运营写权限;成功状态:status.HTTP_200_OK。

resolveOperatorNotificationDelivery 客户端  · 后端路由 。

输入:params=resolveOperatorNotificationDeliveryParams;body=DeliveryResolutionInput。

resumeMonitorTopic

POST /api/topics/{topic_id}/resume → MonitorTopicView。授权:当前用户写权限;成功状态:status.HTTP_200_OK。

resumeMonitorTopic 客户端  · 后端路由 。

输入:params=resumeMonitorTopicParams。

retryCollectionJob

POST /api/jobs/{job_id}/retry → JobStatusView。授权:当前用户写权限;成功状态:status.HTTP_202_ACCEPTED。

retryCollectionJob 客户端  · 后端路由 。

输入:params=retryCollectionJobParams。

reviewCodexResetPost

POST /api/codex-resets/monitors/{monitor_id}/posts/{post_id}/review → ResetPostView。授权:独立运营写权限;成功状态:status.HTTP_200_OK。

reviewCodexResetPost 客户端  · 后端路由 。

输入:params=reviewCodexResetPostParams;body=CodexPostReviewInput。

reviewCodexResetScanGap

POST /api/codex-resets/monitors/{monitor_id}/gaps/{gap_id}/review → ScanGapView。授权:独立运营写权限;成功状态:status.HTTP_200_OK。

reviewCodexResetScanGap 客户端  · 后端路由 。

输入:params=reviewCodexResetScanGapParams;body=CodexGapReviewInput。

reviewEditorialSourceGroupBacklog

POST /api/editorial-sources/groups/backlogs/review → EditorialGroupBacklogReviewResult。授权:独立运营写权限;成功状态:status.HTTP_200_OK。

reviewEditorialSourceGroupBacklog 客户端  · 后端路由 。

输入:body=EditorialGroupBacklogReviewInput。

reviewEditorialSourcePreview

POST /api/editorial-sources/previews/{job_id}/review → EditorialPreviewReviewView。授权:独立运营写权限;成功状态:status.HTTP_200_OK。

reviewEditorialSourcePreview 客户端  · 后端路由 。

输入:params=reviewEditorialSourcePreviewParams;body=EditorialPreviewReviewInput。

reviewEditorialSourceRun

POST /api/editorial-sources/{profile_id}/runs/{run_id}/review → EditorialRunResult。授权:独立运营写权限;成功状态:status.HTTP_200_OK。

reviewEditorialSourceRun 客户端  · 后端路由 。

输入:params=reviewEditorialSourceRunParams;body=EditorialRunReviewInput。

runContentComments

POST /api/contents/{content_id}/comment-runs → JobAcceptedView。授权:当前用户写权限;成功状态:status.HTTP_202_ACCEPTED。

runContentComments 客户端  · 后端路由 。

输入:params=runContentCommentsParams;body=CommentManualRunInput。

runMonitorTopic

POST /api/topics/{topic_id}/runs → MonitorTopicRunView。授权:当前用户写权限;成功状态:status.HTTP_202_ACCEPTED。

runMonitorTopic 客户端  · 后端路由 。

输入:params=runMonitorTopicParams;body=MonitorTopicRunInput。

runOperatorMaintenance

POST /api/operations/maintenance → MaintenanceAcceptedView。授权:独立运营写权限;成功状态:status.HTTP_202_ACCEPTED。

runOperatorMaintenance 客户端  · 后端路由 。

输入:body=MaintenanceInput。

runOperatorRelationBench

POST /api/operations/selectbench-relation-runs → SelectBenchAcceptedView。授权:独立运营写权限;成功状态:status.HTTP_202_ACCEPTED。

runOperatorRelationBench 客户端  · 后端路由 。

输入:body=RelationBenchGoldInput。

runOperatorSelectBench

POST /api/operations/selectbench-runs → SelectBenchAcceptedView。授权:独立运营写权限;成功状态:status.HTTP_202_ACCEPTED。

runOperatorSelectBench 客户端  · 后端路由 。

输入:body=SelectBenchGoldInput。

saveEditorialSource

PUT /api/editorial/sources/{source_key} → EditorialSourceView。授权:独立运营写权限;成功状态:status.HTTP_200_OK。

saveEditorialSource 客户端  · 后端路由 。

输入:params=saveEditorialSourceParams;body=EditorialSourceInput。

saveOperatorDictionary

PUT /api/operations/dictionaries → DictionaryView。授权:独立运营写权限;成功状态:status.HTTP_200_OK。

saveOperatorDictionary 客户端  · 后端路由 。

输入:body=DictionaryInput。

saveOperatorNotificationTarget

PUT /api/operations/notification-targets → TargetView。授权:独立运营写权限;成功状态:status.HTTP_200_OK。

saveOperatorNotificationTarget 客户端  · 后端路由 。

输入:body=TargetSaveInput。

saveOperatorSiteConfiguration

PUT /api/operations/site → SiteConfigurationView。授权:独立运营写权限;成功状态:status.HTTP_200_OK。

saveOperatorSiteConfiguration 客户端  · 后端路由 。

输入:body=SiteConfigurationInput。

savePublicationSourcePolicy

PUT /api/publication/sources/{source_key}/policy → SourcePolicyView。授权:独立运营写权限;成功状态:200。

savePublicationSourcePolicy 客户端  · 后端路由 。

输入:params=savePublicationSourcePolicyParams;body=SourcePolicyInput。

saveWorkspaceDocumentDraft

PUT /api/workspace/documents/draft → WorkspaceDraftView。授权:当前用户写权限;成功状态:200。

saveWorkspaceDocumentDraft 客户端  · 后端路由 。

输入:body=WorkspaceSaveInput。

searchWorkspaceDocuments

GET /api/workspace/documents/search → WorkspaceSearchView。授权:当前用户读取;成功状态:200。

searchWorkspaceDocuments 客户端  · 后端路由 。

输入:params=searchWorkspaceDocumentsParams。

sendEmailLinkCode

POST /api/identity/email/link/challenges → EmailChallengeView。授权:路由专用校验,见实现;成功状态:200。

sendEmailLinkCode 客户端  · 后端路由 。

输入:body=EmailCodeInput。

sendEmailLoginCode

POST /api/identity/email/challenges → EmailChallengeView。授权:路由专用校验,见实现;成功状态:200。

sendEmailLoginCode 客户端  · 后端路由 。

输入:body=EmailCodeInput。

POST /api/identity/github/link → GithubAuthorizationView。授权:路由专用校验,见实现;成功状态:200。

startGithubLink 客户端  · 后端路由 。

输入:无业务参数,传输层身份与安全头仍生效。

startGithubLogin

POST /api/identity/github/authorize → GithubAuthorizationView。授权:路由专用校验,见实现;成功状态:200。

startGithubLogin 客户端  · 后端路由 。

输入:body=GithubAuthorizationInput。

submitFeedback

POST /api/feedback → FeedbackSubmissionView。授权:当前用户写权限;成功状态:status.HTTP_201_CREATED。

submitFeedback 客户端  · 后端路由 。

输入:body=FeedbackInput。

switchAiCapabilityModel

PUT /api/ai/models/configuration → AiModelConfigurationView。授权:独立运营写权限;成功状态:200。

switchAiCapabilityModel 客户端  · 后端路由 。

输入:body=AiModelSwitchInput。

updateAlert

PUT /api/alerts/{rule_id} → AlertRuleView。授权:当前用户写权限;成功状态:200。

updateAlert 客户端  · 后端路由 。

输入:params=updateAlertParams;body=AlertRuleInput。

updateEditorialSourceProfile

PUT /api/editorial-sources/{profile_id} → EditorialProfileView。授权:独立运营写权限;成功状态:status.HTTP_200_OK。

updateEditorialSourceProfile 客户端  · 后端路由 。

输入:params=updateEditorialSourceProfileParams;body=EditorialProfileInput。

updateIdentityCredentials

PUT /api/identity/credentials → IdentitySessionView。授权:路由专用校验,见实现;成功状态:200。

updateIdentityCredentials 客户端  · 后端路由 。

输入:body=IdentityCredentialsUpdateInput。

updateIdentityProfile

PUT /api/identity/profile → IdentitySessionView。授权:路由专用校验,见实现;成功状态:200。

updateIdentityProfile 客户端  · 后端路由 。

输入:body=IdentityProfileInput。

updateMonitorTopic

PATCH /api/topics/{topic_id} → MonitorTopicView。授权:当前用户写权限;成功状态:status.HTTP_200_OK。

updateMonitorTopic 客户端  · 后端路由 。

输入:params=updateMonitorTopicParams;body=MonitorTopicUpdateInput。

updateOperatorBudget

PUT /api/operations/budgets → BudgetPolicyView。授权:独立运营写权限;成功状态:status.HTTP_200_OK。

updateOperatorBudget 客户端  · 后端路由 。

输入:body=BudgetUpdateInput。

updateOperatorFeedback

PATCH /api/operations/feedback/{feedback_id} → FeedbackUpdateView。授权:独立运营写权限;成功状态:status.HTTP_200_OK。

updateOperatorFeedback 客户端  · 后端路由 。

输入:params=updateOperatorFeedbackParams;body=FeedbackUpdateInput。

updateReportEmailSubscription

PUT /api/notifications/email-subscription → ReportEmailSubscriptionView。授权:当前用户写权限;成功状态:200。

updateReportEmailSubscription 客户端  · 后端路由 。

输入:body=ReportEmailSubscriptionInput。

updateSourceConnection

PUT /api/source-connections/{source_key} → SourceConnectionView。授权:当前用户写权限;成功状态:status.HTTP_200_OK。

updateSourceConnection 客户端  · 后端路由 。

输入:params=updateSourceConnectionParams;body=SourceConnectionUpdateInput。

uploadIdentityAvatar

PUT /api/identity/avatar → IdentitySessionView。授权:路由专用校验,见实现;成功状态:200。

uploadIdentityAvatar 客户端  · 后端路由 。

输入:body=IdentityAvatarInput。

upsertEventAttentionSource

PUT /api/events/attention-sources → AttentionSourceView。授权:独立运营写权限;成功状态:status.HTTP_200_OK。

upsertEventAttentionSource 客户端  · 后端路由 。

输入:body=AttentionSourceInput。

verifyEmailLoginCode

POST /api/identity/email/sessions → IdentitySessionView。授权:路由专用校验,见实现;成功状态:200。

verifyEmailLoginCode 客户端  · 后端路由 。

输入:body=VerifyEmailCodeInput。

核心 DTO 字段快照

下列为基线生成类型原文,包含可选标记;仅用于字段核对,后续实现仍由后端生成。其余请求/响应以 typings.d.ts  中同名类型为准,引用的子类型不在这里重复定义。

listPublicItemsParams

type listPublicItemsParams = { window?: "24h" | "7d"; mode?: "selected" | "all"; by?: "timeline" | "published"; category?: | "ai-models" | "ai-products" | "industry" | "paper" | "tip" | "opinion" | null; channel?: "news" | "x" | "firstParty" | null; source_key?: string | null; tag?: string | null; topic?: string | null; q?: string | null; search_order?: "relevance" | "time"; limit?: number; cursor?: string | null; };

getPublicStoryDevelopmentsParams

type getPublicStoryDevelopmentsParams = { event_id: string; limit?: number; cursor?: string | null; revision?: string | null; window?: "24h" | "7d"; channel?: "all" | "news" | "x" | "firstParty"; category?: | "ai-models" | "ai-products" | "industry" | "paper" | "tip" | "opinion" | null; source_key?: string | null; tag?: string | null; topic?: string | null; };

PublicItemView

type PublicItemView = { /** Analysis State */ analysis_state?: "not_analyzed" | "complete"; /** Summary Origin */ summary_origin?: "source" | "model" | "none"; /** Backfill */ backfill?: boolean | null; /** Id */ id: string; /** Revision */ revision: number; /** Title */ title: string; /** Original Title */ original_title: string | null; /** Summary */ summary: string | null; source: PublicSourceView; /** Original Url */ original_url: string; /** Reading Url */ reading_url: string; /** Published At */ published_at: string | null; /** Discovered At */ discovered_at: string; /** Timeline At */ timeline_at: string; /** Category */ category: | "ai-models" | "ai-products" | "industry" | "paper" | "tip" | "opinion" | null; /** Tags */ tags: string[]; /** Score */ score: number | null; /** Selected */ selected: boolean; /** Reason */ reason: string | null; /** Event Id */ event_id: string | null; /** Fact Id */ fact_id: string | null; /** Indexable */ indexable: boolean; };

PublicStoryView

type PublicStoryView = { /** Id */ id: string; /** Revision */ revision: number; /** Title */ title: string; /** Summary */ summary: string; /** Latest Progress */ latest_progress: string | null; /** Phase */ phase: "active" | "watching" | "settled"; /** First Seen At */ first_seen_at: string; /** Heat */ heat?: number | null; attention?: PublicAttentionView | null; /** Reports */ reports: PublicItemView[]; /** Indexable */ indexable?: boolean; /** Canonical Url */ canonical_url?: string | null; };

MonitorTopicCreateInput

type MonitorTopicCreateInput = { /** Match Any */ match_any: KeywordInput[]; /** Match All */ match_all: KeywordInput[]; /** Exclude */ exclude: KeywordInput[]; /** Name */ name: string; /** Source Keys */ source_keys?: SourceKeyInput[]; /** Editorial Profile Ids */ editorial_profile_ids?: string[]; /** Collection Interval Seconds */ collection_interval_seconds?: number; /** Report Time */ report_time?: string; /** Weekly Report Enabled */ weekly_report_enabled?: boolean; /** Notification Target Names */ notification_target_names?: NotificationTargetNameInput[]; };

MonitorTopicUpdateInput

type MonitorTopicUpdateInput = { /** Match Any */ match_any: KeywordInput[]; /** Match All */ match_all: KeywordInput[]; /** Exclude */ exclude: KeywordInput[]; /** Name */ name: string; /** Source Keys */ source_keys?: SourceKeyInput[]; /** Editorial Profile Ids */ editorial_profile_ids?: string[]; /** Collection Interval Seconds */ collection_interval_seconds?: number; /** Report Time */ report_time?: string; /** Weekly Report Enabled */ weekly_report_enabled?: boolean; /** Notification Target Names */ notification_target_names?: NotificationTargetNameInput[]; /** Expected Version */ expected_version: number; };

MonitorTopicRunInput

type MonitorTopicRunInput = { /** Operation Id */ operation_id: string; /** Source Keys */ source_keys: SourceKeyInput[]; };

MonitorTopicRunView

type MonitorTopicRunView = { /** Operation Id */ operation_id: string; /** Topic Id */ topic_id: string; /** Topic Version */ topic_version: number; /** Sources */ sources: MonitorTopicRunSourceView[]; };

MonitorTopicView

type MonitorTopicView = { /** Id */ id: string; /** Name */ name: string; status: MonitorTopicStatus; readiness_status: MonitorTopicReadinessStatus; /** Current Version */ current_version: number; rules: MonitorRuleSetView; /** Source Keys */ source_keys: string[]; /** Editorial Profile Ids */ editorial_profile_ids?: string[]; /** Collection Interval Seconds */ collection_interval_seconds: number; /** Report Time */ report_time: string; /** Report Timezone */ report_timezone: string; /** Weekly Report Enabled */ weekly_report_enabled: boolean; /** Notification Target Names */ notification_target_names: string[]; /** Created At */ created_at: string; /** Updated At */ updated_at: string; };

ContentRecordDetailView

type ContentRecordDetailView = { /** Id */ id: string; /** Source Key */ source_key: string; /** Source Name */ source_name?: string | null; /** Object Type */ object_type: "post" | "comment" | "webpage"; /** Native Scope */ native_scope: string | null; /** External Id */ external_id: string; /** Identity Basis */ identity_basis: "guid" | "url_fallback" | null; latest_observation: ContentObservationView; current_visibility: ContentVisibilityView | null; /** Discovery Count */ discovery_count: number; /** Timeline At */ timeline_at?: string | null; /** Timeline Basis */ timeline_basis?: "published_at" | "first_observed_at" | null; /** Analysis State */ analysis_state?: "missing" | "pending" | "failed" | "invalid" | "valid" | null; /** Analysis Relevant */ analysis_relevant?: boolean | null; /** Readable Sources */ readable_sources?: ContentSourceObservationView[]; /** Readable Sources Total */ readable_sources_total?: number; /** Readable Sources Truncated */ readable_sources_truncated?: boolean; /** Discoveries */ discoveries: ContentDiscoveryView[]; /** Version History */ version_history: ContentVersionHistoryView[]; /** Visibility History */ visibility_history: ContentVisibilityView[]; /** Analysis Topics */ analysis_topics: ContentAnalysisTopicView[]; /** Annotations */ annotations: ContentAnnotationReadView[]; /** Analysis Prompt Version */ analysis_prompt_version: string; };

ContentCommentView

type ContentCommentView = { /** Content Id */ content_id: string; /** External Id */ external_id: string | null; /** Root Content Id */ root_content_id: string | null; /** Parent Content Id */ parent_content_id: string | null; /** Reply Target Content Id */ reply_target_content_id: string | null; /** Parent Relation Status */ parent_relation_status: "root" | "observed" | "unavailable" | "unresolved"; latest_observation: ContentObservationView | null; /** Has Replies */ has_replies: boolean; };

AlertRuleInput

type AlertRuleInput = { /** Operation Id */ operation_id: string; /** Expected Revision */ expected_revision: number; /** Name */ name: string; /** Topic Id */ topic_id: string; /** Topic Rule Version */ topic_rule_version: number; /** Event Id */ event_id?: string | null; /** Metric */ metric: "negative_count" | "heat_increment"; /** Threshold */ threshold: number; /** Cooldown Seconds */ cooldown_seconds: number; /** Target Id */ target_id: string; /** Target Revision */ target_revision: number; /** Enabled */ enabled?: boolean; };

AlertRuleView

type AlertRuleView = { /** Id */ id: string; /** Name */ name: string; /** Revision */ revision: number; /** Enabled */ enabled: boolean; /** Topic Id */ topic_id: string; /** Topic Rule Version */ topic_rule_version: number; /** Event Id */ event_id: string | null; /** Metric */ metric: "negative_count" | "heat_increment"; /** Threshold */ threshold: number; /** Cooldown Seconds */ cooldown_seconds: number; /** Target Id */ target_id: string; /** Target Revision */ target_revision: number; /** Readiness */ readiness: "ready" | "blocked"; /** Reason */ reason: string | null; /** Last Trigger At */ last_trigger_at: string | null; /** Created At */ created_at: string; /** Updated At */ updated_at: string; };

AlertEvaluationView

type AlertEvaluationView = { /** Id */ id: string; /** Rule Id */ rule_id: string; /** Rule Version */ rule_version: number; /** Window Start */ window_start: string; /** Window End */ window_end: string; /** Status */ status: | "blocked" | "unknown" | "below_threshold" | "cooldown" | "triggered" | "withdrawn"; /** Reason */ reason: string | null; /** Value */ value: number | null; /** Cooldown Until */ cooldown_until: string | null; /** Created At */ created_at: string; };

SourceConnectionUpdateInput

type SourceConnectionUpdateInput = { /** Expected Version */ expected_version: number; status: SourceConnectionStatus; /** Owner Confirmed */ owner_confirmed?: boolean; /** Allowed Hosts */ allowed_hosts?: string[]; };

JobAcceptedView

type JobAcceptedView = { /** Job Id */ job_id: string; status: JobAcceptanceStatus; };

WorkspaceSaveInput

type WorkspaceSaveInput = { /** Path */ path: string; /** Snapshot Id */ snapshot_id: string; /** Source Hash */ source_hash: string; /** Draft Revision */ draft_revision: number; /** Operation Id */ operation_id: string; /** Markdown */ markdown: string; };

WorkspacePublishInput

type WorkspacePublishInput = { /** Path */ path: string; /** Snapshot Id */ snapshot_id: string; /** Source Hash */ source_hash: string; /** Draft Revision */ draft_revision: number; /** Operation Id */ operation_id: string; /** Action */ action?: "publish" | "sync" | "restore" | "replace"; /** Replacement Path */ replacement_path?: string | null; /** Restore Snapshot Id */ restore_snapshot_id?: string | null; };

WorkspaceOperationView

type WorkspaceOperationView = { /** Status */ status: "pending" | "published" | "failed" | "saved"; /** Operation Id */ operation_id: string; /** Snapshot Id */ snapshot_id?: string | null; /** Source Revision */ source_revision?: string | null; /** Previous Revision */ previous_revision?: string | null; /** Published Path */ published_path?: string | null; draft?: WorkspaceDraftView | null; /** Code */ code?: string | null; };

PublicEditionView

type PublicEditionView = { /** Id */ id: string; /** Kind */ kind: "daily" | "weekly" | "monthly"; /** Key */ key: string; /** Revision */ revision: number; /** Title */ title: string; /** Lead */ lead: string; /** Window Start */ window_start: string; /** Window End */ window_end: string; /** Created At */ created_at: string; /** Highlights */ highlights: string[]; /** Sections */ sections: PublicEditionSectionView[]; /** Flashes */ flashes: string[]; /** Themes */ themes: PublicEditionThemeView[]; /** Entries */ entries: PublicItemView[]; /** Metrics */ metrics: Record<string, any>; /** Body Markdown */ body_markdown: string; /** Indexable */ indexable?: boolean; /** Canonical Url */ canonical_url?: string | null; };

BoardView

type BoardView = { run: RunView; board: BoardMetaView; /** Tabs */ tabs: BoardTabView[]; /** Entries */ entries: RankingEntryView[]; /** Filter Entries */ filter_entries: RankingEntryView[]; /** Pending */ pending: PendingModelView[]; };
原始 Markdown